
/* - kswild.css - */
@media screen {
/* http://kswild.org/portal_css/kswild.css?original=1 */
body { background-color: #809630; }
body.popup { background-color: #fff; }
/* */
#content a[href ^="http:"],
#content a.link-external {
background: none;
padding: 1px 0px;
}
.image-left, .image-right {
border: none;
}
#visual-portal-wrapper {
width: 961px;
margin: 0 auto;
background: #FFF url("bg-page.png") 0 0 repeat-x;
}
#portal-siteactions {
white-space: nowrap;
list-style-image: none;
list-style-type: none;
margin: 1px 0 0 0;
height: auto;
line-height: normal;
float: right;
padding: 1.2em;
}
#portal-siteactions li {
display: inline;
}
#portal-siteactions li a {
background-color: transparent;
border: 1px solid #FFF;
color: #76797c;
height: auto;
padding: 0.2em;
margin-right: 0.2em;
text-decoration: none;
text-transform: lowercase;
}
#portal-siteactions li.selected a {
background-color: transparent;
color: #436976;
border: none;
}
#portal-siteactions li a:hover {
background-color: transparent;
color: #436976;
border:none;
}
#portal-siteactions li a,
#portal-siteactions li a:hover {
color: #333;
border: 0;
background: transparent;
text-transform: none;
}
#banner {
float: left;
background: url(header.jpg) no-repeat;
width: 739px;
height: 205px;
}
#hotspot {
float: left;
left: 100%;
width: 222px;
}
#globalnav-wrapper {
background-color: #3c1a02;
}
#portal-globalnav {
clear: both;
padding: 3px 0 0 0;
white-space: nowrap;
list-style: none;
margin: .5em -2.2em 0 16px;
height: auto;
line-height: normal;
font-size: 18px;
font-family: "Myriad Pro", Myriad, "Lucida Grande", Arial, Verdana, sans-serif;
z-index: 2;
}
#portal-globalnav li {
display: inline;
}
#portal-globalnav li a {
background-color: transparent;
border: 0;
color: #e58b48;
height: auto;
margin-right: 2.2em;
padding: 0em 1.25em;
padding: 0;
text-decoration: none;
text-transform: uppercase;
}
*+html #portal-globalnav li a {
margin-right:2em;
}
#portal-globalnav li.selected a {
background-color: transparent;
color: #e58b48;
border: none;
border-bottom: solid 2px #e58b48;
}
#portal-globalnav li a:hover {
background-color: transparent;
color: #e58b48;
}
#portal-globalnav ul {
background: #3c1a02;
padding: 1.5em 1.5em 0;
font: 12px "Lucida Grande",Arial,Verdana,sans-serif;
opacity: .9;
}
#portal-globalnav ul li a, #portal-globalnav ul li a:visited {
text-transform: none;
padding-bottom: 1em;
color: #e58b48;
}
#portal-globalnav ul li a:hover {
color: #dfe6b5 !important;
}
#portal-globalnav li.selected ul li a {
border-bottom: none;
color: #e58b48;
}
#portal-globalnav ul.submenu a, #portal-globalnav ul.submenu a:hover {
background: transparent;
border: none;
}
#portal-globalnav li.selected ul.submenu a:hover {
background: transparent;
}
#portal-columns {
background: url(bg.jpg);
}
.documentContent {
background: transparent;
}
a.hasDropDown {
background: transparent;
}
#portal-breadcrumbs {
border-bottom: 0;
text-transform: none;
padding: 0 0 1em 0;
}
.section-front-page #portal-breadcrumbs {
display:none;
}
.contentActions {
z-index: 1;
}
/* */
.portlet {
margin: 1px 0 1em 0;
background-color: #596e09;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.portlet a {
text-decoration: none;
}
.portlet a.tile {
display: block;
}
.portletItem ul {
list-style-type: none
}
.portletItem a,
.portletFooter a {
border-bottom: none;
}
.portletHeader {
background-color: transparent;
border: 0;
padding: 1em 1.5em 0;
text-transform: uppercase;
line-height: 1.6em;
font-size: 120%;
color: #f5a13d;
}
.portletHeader a {
color: #f5a13d;
}
.portlet .even, .portlet .odd {
background-color: transparent;
}
.portletItem {
margin: 0;
padding: .5em 1.5em;
border-left: 0;
border-right: 0;
}
.portletItem ol {
margin: 0 0 0 1em;
}
.portletItem a {
font-weight: bold;
}
.portletItem a, .portletItem a:visited {
color: #dfe6b5;
}
.portletFooter a, .portletFooter a:visited {
color: #f5a13d;
}
.portletItemDetails {
text-align: left;
display: block;
color: #dfe6b5;
font-weight: normal;
}
.portletFooter {
background: transparent;
margin: 0;
padding: 0.25em 1.5em;
border: 0;
border-style: dotted solid none solid;
text-align: right;
}
#portlet-hotspot dt,
#portlet-hotspot dd.portletFooter { display: none; }
#portlet-email-capture dd.portletItem {
padding: .5em 1.5em 0;
}
#portlet-email-capture dd.portletFooter {
text-align: left;
text-transform: lowercase;
font-size: 90%;
}
#portlet-email-capture dd.portletItem a, #portlet-email-capture dd.portletItem a:visited {
color: #363;
}
input.searchButton, input.emailSubmit {
background-color: transparent;
background-image: none;
padding: 2px 0 0 3px;
border: 0;
text-indent: -5000px;
overflow: hidden;
}
.portletNavigationTree {
background: transparent;
border-bottom: none;
margin-bottom: none;
}
.portletNavigationTree .portletHeader, .portletNavigationTree .portletItem {
padding-right: .5em;
}
.portletNavigationTree .portletHeader {
padding-top: 0;
}
.portletNavigationTree .portletHeader a, .portletNavigationTree .portletHeader a:visited {
color: #000;
text-transform: none;
}
.portletNavigationTree .portletItem a, .portletNavigationTree .portletItem a:visited {
color: #363;
}
.navTreeItem a, dd.portletItem .navTreeItem a {
border: none;
}
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover {
background: transparent;
border: none;
color: #c63 !important;
}
.portletNavigationTree .navTreeCurrentItem {
border: none !important;
background: transparent;
}
.portletNavigationTree a.navTreeCurrentNode, .portletNavigationTree a.navTreeItemInPath {
color: #c63 !important;
}
.portletNavigationTree ul ul li a {
font-weight: normal;
}
ul.navTreeLevel1 {
margin-left: 3em;
}
dl.portletSearch {
background: transparent;
border: none;
}
dl.portletSearch dt.portletHeader, dl.portletSearch dd.portletFooter {
display: none;
}
dl.portletSearch dd.portletItem {
padding: 0;
}
/* */
.documentActions {
border: 0 !important;
text-transform: lowercase;
}
.documentActions li {
margin: 0;
padding: 0 1em;
background: transparent;
}
li#document-action-sendto {
border-right: 1px solid #000;
padding-right: 0.8em;
}
/* */
#portal-footer {
border: 0;
background-color: #4d5a1d;
margin: 0;
padding: 1em 20px 2em;
color: #e0e6b6;
}
#portal-footer a:link, #portal-footer a:visited {
color: #da841e;
}
div.adr { float: left; }
div.powered { float: right; }
#portal-colophon { display: none; }
/* */
a {
color: #363;
}
h1, h1 a, h2, h2 a {
color: #CC6633 !important;
border-bottom: 0 !important;
}
h1.documentFirstHeading {
font-size: 140%;
}
.pullquote {
background: transparent;
}
/* */
#portal-column-one .visualPadding {
padding: 16px 0 10px 16px
}
#portal-column-two {
width: 270px;
}
#portal-column-two .visualPadding {
padding: 16px 16px 10px 0;
}
/* */
.row {
clear: both;
position: relative;
width: 100%;
}
.left-panel {
position: relative;
float:left;
left: 100%;
margin-left: -100%;
width: 48%;
}
.right-panel {
position: relative;
float: left;
left: 100%;
margin-left: -50%;
width: 50%;
}
.homepage .description {
display: block;
}
/* */
}

